2.4.18-18.7.x.bigmem kernel headers

Shaw, Marco Marco.Shaw at aliant.ca
Sun Mar 9 13:13:01 CST 2003


Thanks, someone on the list was kind enough to give me access to the kernel-source 
package, which has the header files for compiling.

Now, I'm having other problems, which I'm asking a redhat list...

# insmod esm
Using /lib/modules/2.4.18-18.7.xbigmem/misc/esm.o
/lib/modules/2.4.18-18.7.xbigmem/misc/esm.o: kernel-module version mismatch
        /lib/modules/2.4.18-18.7.xbigmem/misc/esm.o was compiled for kernel 
	  version 2.4.18-18.7.x while this kernel is version 2.4.18-18.7.xbigmem.

I would have had this problem before.  I wish I had a better memory or wrote 
*everything* down.

I tried a change in /usr/src/linux-2.4/Makefile, but still get errors.  If I
Force the insmod I get a bunch of unresolved symbols.  I thought the solution
Was I forgot to rerun depmod, but that didn't fix anything.

Trying to catch up by working the last 3 Sundays has gotten me nowheres with install
After install problems (not Dell related).  *sigh*

Marco

> -----Original Message-----
> From: Shaw, Marco 
> Sent: Saturday, March 08, 2003 7:27 AM
> To: 'linux-poweredge at dell.com'
> Subject: 2.4.18-18.7.x.bigmem kernel headers
> 
> 
> I am in desperate need of RedHat Linux kernel headers for 
> 2.4.18-18.7.x.bigmem.
> 
> Can anyone help me?  I can't find them anywhere...
> 
> Marco
> 




More information about the Linux-PowerEdge mailing list